.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls50{letter-spacing:-2.148216px;}
.ls69{letter-spacing:-0.948024px;}
.ls5c{letter-spacing:-0.169176px;}
.ls61{letter-spacing:-0.129000px;}
.ls4c{letter-spacing:-0.121296px;}
.ls34{letter-spacing:-0.115200px;}
.ls63{letter-spacing:-0.111000px;}
.ls46{letter-spacing:-0.108528px;}
.ls53{letter-spacing:-0.104400px;}
.ls10{letter-spacing:-0.097200px;}
.ls58{letter-spacing:-0.095760px;}
.ls15{letter-spacing:-0.090000px;}
.ls43{letter-spacing:-0.086184px;}
.ls62{letter-spacing:-0.084000px;}
.ls60{letter-spacing:-0.081000px;}
.ls67{letter-spacing:-0.079800px;}
.ls65{letter-spacing:-0.078000px;}
.lse{letter-spacing:-0.075600px;}
.ls5b{letter-spacing:-0.070224px;}
.ls49{letter-spacing:-0.067032px;}
.ls3b{letter-spacing:-0.064800px;}
.ls6d{letter-spacing:-0.054264px;}
.ls1f{letter-spacing:-0.050400px;}
.ls56{letter-spacing:-0.046800px;}
.ls3e{letter-spacing:-0.038304px;}
.ls6b{letter-spacing:-0.035112px;}
.ls41{letter-spacing:-0.028728px;}
.ls28{letter-spacing:-0.025200px;}
.ls3f{letter-spacing:-0.022344px;}
.ls55{letter-spacing:-0.021600px;}
.ls1a{letter-spacing:-0.019200px;}
.ls13{letter-spacing:-0.018000px;}
.lsa{letter-spacing:-0.017568px;}
.ls35{letter-spacing:-0.015960px;}
.ls17{letter-spacing:-0.015936px;}
.ls1b{letter-spacing:-0.014400px;}
.ls0{letter-spacing:-0.012000px;}
.ls36{letter-spacing:-0.009576px;}
.ls3c{letter-spacing:-0.006384px;}
.ls5{letter-spacing:-0.004392px;}
.ls44{letter-spacing:-0.003192px;}
.ls9{letter-spacing:0.000000px;}
.ls40{letter-spacing:0.003192px;}
.ls14{letter-spacing:0.003600px;}
.ls2e{letter-spacing:0.006384px;}
.lsf{letter-spacing:0.007200px;}
.ls8{letter-spacing:0.008784px;}
.ls68{letter-spacing:0.009576px;}
.ls12{letter-spacing:0.010800px;}
.ls66{letter-spacing:0.012000px;}
.ls4f{letter-spacing:0.012768px;}
.ls7{letter-spacing:0.013176px;}
.ls39{letter-spacing:0.015960px;}
.ls4{letter-spacing:0.017568px;}
.ls6a{letter-spacing:0.019152px;}
.ls16{letter-spacing:0.021600px;}
.ls2{letter-spacing:0.021960px;}
.ls38{letter-spacing:0.022344px;}
.ls19{letter-spacing:0.023976px;}
.ls5d{letter-spacing:0.025200px;}
.ls2c{letter-spacing:0.025536px;}
.ls42{letter-spacing:0.028728px;}
.lsb{letter-spacing:0.028800px;}
.ls3{letter-spacing:0.030744px;}
.ls4a{letter-spacing:0.031920px;}
.ls3d{letter-spacing:0.035112px;}
.ls47{letter-spacing:0.038304px;}
.ls5f{letter-spacing:0.039000px;}
.ls6{letter-spacing:0.039528px;}
.ls23{letter-spacing:0.041496px;}
.ls1{letter-spacing:0.044688px;}
.lsc{letter-spacing:0.046800px;}
.ls2f{letter-spacing:0.047880px;}
.ls3a{letter-spacing:0.051072px;}
.ls48{letter-spacing:0.054264px;}
.ls1d{letter-spacing:0.057456px;}
.lsd{letter-spacing:0.057600px;}
.ls64{letter-spacing:0.060000px;}
.ls2a{letter-spacing:0.060648px;}
.ls21{letter-spacing:0.063840px;}
.ls31{letter-spacing:0.067032px;}
.ls11{letter-spacing:0.068400px;}
.ls59{letter-spacing:0.070224px;}
.ls1e{letter-spacing:0.072000px;}
.ls27{letter-spacing:0.073416px;}
.ls20{letter-spacing:0.076608px;}
.ls32{letter-spacing:0.079800px;}
.ls37{letter-spacing:0.082992px;}
.ls30{letter-spacing:0.086184px;}
.ls1c{letter-spacing:0.087648px;}
.ls54{letter-spacing:0.089376px;}
.ls24{letter-spacing:0.092568px;}
.ls2b{letter-spacing:0.095760px;}
.ls33{letter-spacing:0.098952px;}
.ls18{letter-spacing:0.099600px;}
.ls2d{letter-spacing:0.102144px;}
.ls25{letter-spacing:0.105336px;}
.ls26{letter-spacing:0.108528px;}
.ls6c{letter-spacing:0.114912px;}
.ls5a{letter-spacing:0.118104px;}
.ls45{letter-spacing:0.121296px;}
.ls4b{letter-spacing:0.124488px;}
.ls4e{letter-spacing:0.127680px;}
.ls29{letter-spacing:0.137256px;}
.ls57{letter-spacing:0.146832px;}
.ls51{letter-spacing:0.153216px;}
.ls4d{letter-spacing:0.188328px;}
.ls22{letter-spacing:0.191520px;}
.ls52{letter-spacing:0.239400px;}
.ls5e{letter-spacing:22.538712px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-22.417416px;}
._7{margin-left:-3.243072px;}
._5{margin-left:-2.200224px;}
._2{margin-left:-1.170000px;}
._0{width:1.352736px;}
._6{width:3.211824px;}
._1{width:21.290400px;}
._4{width:22.541904px;}
._3{width:1203.508800px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(6,106,166);}
.fs8{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs7{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs2{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs5{font-size:79.920000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:65.875630px;}
.y1a{bottom:72.302521px;}
.y71{bottom:78.505113px;}
.y70{bottom:92.965617px;}
.y74{bottom:115.427440px;}
.y73{bottom:129.887944px;}
.y6f{bottom:144.348448px;}
.y72{bottom:165.268138px;}
.y6e{bottom:179.728643px;}
.y14{bottom:209.131507px;}
.y1f{bottom:227.062532px;}
.y13{bottom:228.412179px;}
.y12{bottom:247.692852px;}
.y11{bottom:266.973524px;}
.y10{bottom:286.254196px;}
.yf{bottom:311.993894px;}
.ye{bottom:331.274566px;}
.yd{bottom:350.555238px;}
.yc{bottom:369.835911px;}
.yb{bottom:395.479365px;}
.ya{bottom:414.760038px;}
.y9{bottom:440.499574px;}
.y4f{bottom:450.043758px;}
.y6d{bottom:456.502693px;}
.y8{bottom:459.780247px;}
.y4e{bottom:464.504011px;}
.y4d{bottom:478.964516px;}
.y7{bottom:479.060919px;}
.y6c{bottom:479.350129px;}
.y4c{bottom:493.810633px;}
.y6{bottom:498.341591px;}
.y6b{bottom:507.885524px;}
.y6a{bottom:522.346028px;}
.y4b{bottom:522.346530px;}
.y5{bottom:536.420360px;}
.y4a{bottom:536.806783px;}
.y49{bottom:551.267037px;}
.y4{bottom:562.064502px;}
.y69{bottom:565.727541px;}
.y48{bottom:565.727791px;}
.y47{bottom:580.188045px;}
.y68{bottom:580.573658px;}
.y3{bottom:587.803911px;}
.y46{bottom:594.649051px;}
.y45{bottom:609.109304px;}
.y67{bottom:609.109555px;}
.y44{bottom:623.569558px;}
.y66{bottom:623.569808px;}
.y2{bottom:627.425692px;}
.y65{bottom:638.030062px;}
.y43{bottom:638.415675px;}
.y64{bottom:652.876179px;}
.y42{bottom:666.951321px;}
.y1{bottom:670.228785px;}
.y41{bottom:681.411574px;}
.y63{bottom:695.872079px;}
.y40{bottom:695.872580px;}
.y62{bottom:710.332583px;}
.y3f{bottom:710.332834px;}
.y3e{bottom:724.793087px;}
.y61{bottom:725.178701px;}
.y3d{bottom:739.639205px;}
.y60{bottom:753.714346px;}
.y5f{bottom:768.174600px;}
.y3c{bottom:768.174850px;}
.y3b{bottom:782.635104px;}
.y5e{bottom:782.635355px;}
.y5d{bottom:797.095608px;}
.y3a{bottom:797.096109px;}
.y5c{bottom:811.556112px;}
.y39{bottom:811.556363px;}
.y38{bottom:826.016616px;}
.y5b{bottom:826.017619px;}
.y5a{bottom:840.477873px;}
.y37{bottom:840.862734px;}
.y59{bottom:854.938126px;}
.y58{bottom:869.398380px;}
.y36{bottom:869.398881px;}
.y57{bottom:883.858633px;}
.y35{bottom:883.859135px;}
.y34{bottom:898.319388px;}
.y56{bottom:898.704751px;}
.y33{bottom:912.779642px;}
.y32{bottom:927.240397px;}
.y85{bottom:930.519615px;}
.y31{bottom:941.700650px;}
.y84{bottom:944.979868px;}
.y30{bottom:956.161154px;}
.y55{bottom:956.162157px;}
.y83{bottom:959.440122px;}
.y2f{bottom:970.622410px;}
.y82{bottom:973.900375px;}
.y2e{bottom:985.082664px;}
.y81{bottom:988.360629px;}
.y2d{bottom:999.542918px;}
.y80{bottom:1002.820882px;}
.y2c{bottom:1014.003171px;}
.y7f{bottom:1017.281136px;}
.y2b{bottom:1028.463675px;}
.y54{bottom:1028.463926px;}
.y7e{bottom:1031.741390px;}
.y2a{bottom:1042.924179px;}
.y7d{bottom:1046.201894px;}
.y29{bottom:1057.770297px;}
.y15{bottom:1062.012045px;}
.y19{bottom:1065.386163px;}
.y7c{bottom:1073.484797px;}
.y28{bottom:1086.305692px;}
.y53{bottom:1086.305943px;}
.y7b{bottom:1087.945051px;}
.y27{bottom:1100.766196px;}
.y7a{bottom:1102.405304px;}
.y26{bottom:1115.612314px;}
.y79{bottom:1116.865558px;}
.y18{bottom:1117.540381px;}
.y78{bottom:1131.326062px;}
.y52{bottom:1144.147709px;}
.y25{bottom:1144.147960px;}
.y24{bottom:1158.608213px;}
.y77{bottom:1158.608965px;}
.y23{bottom:1173.068717px;}
.y76{bottom:1173.069219px;}
.y22{bottom:1187.529222px;}
.y51{bottom:1187.529472px;}
.y21{bottom:1201.989726px;}
.y50{bottom:1216.450018px;}
.y75{bottom:1216.450230px;}
.y20{bottom:1216.835843px;}
.y1e{bottom:1244.310801px;}
.y17{bottom:1256.746835px;}
.y1d{bottom:1272.364179px;}
.y16{bottom:1276.027507px;}
.y1b{bottom:1287.692314px;}
.y1c{bottom:1287.885121px;}
.hb{height:5.940000px;}
.hc{height:22.500000px;}
.ha{height:23.940000px;}
.h5{height:27.000000px;}
.h6{height:29.880000px;}
.h4{height:32.940000px;}
.h8{height:36.000000px;}
.h3{height:47.880000px;}
.h7{height:59.940000px;}
.h2{height:90.000000px;}
.h9{height:1261.277311px;}
.h1{height:1267.704202px;}
.h0{height:1352.860504px;}
.w2{width:846.742857px;}
.w1{width:848.349580px;}
.w0{width:956.000000px;}
.x0{left:53.825210px;}
.x5{left:68.061409px;}
.x1{left:99.970286px;}
.x8{left:198.398118px;}
.x7{left:342.328336px;}
.x6{left:355.921490px;}
.x9{left:630.188773px;}
.x4{left:641.564370px;}
.x2{left:692.079731px;}
.x3{left:714.830924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls50{letter-spacing:-1.782690pt;}
.ls69{letter-spacing:-0.786714pt;}
.ls5c{letter-spacing:-0.140390pt;}
.ls61{letter-spacing:-0.107050pt;}
.ls4c{letter-spacing:-0.100657pt;}
.ls34{letter-spacing:-0.095598pt;}
.ls63{letter-spacing:-0.092113pt;}
.ls46{letter-spacing:-0.090062pt;}
.ls53{letter-spacing:-0.086636pt;}
.ls10{letter-spacing:-0.080661pt;}
.ls58{letter-spacing:-0.079466pt;}
.ls15{letter-spacing:-0.074686pt;}
.ls43{letter-spacing:-0.071519pt;}
.ls62{letter-spacing:-0.069707pt;}
.ls60{letter-spacing:-0.067218pt;}
.ls67{letter-spacing:-0.066222pt;}
.ls65{letter-spacing:-0.064728pt;}
.lse{letter-spacing:-0.062736pt;}
.ls5b{letter-spacing:-0.058275pt;}
.ls49{letter-spacing:-0.055626pt;}
.ls3b{letter-spacing:-0.053774pt;}
.ls6d{letter-spacing:-0.045031pt;}
.ls1f{letter-spacing:-0.041824pt;}
.ls56{letter-spacing:-0.038837pt;}
.ls3e{letter-spacing:-0.031786pt;}
.ls6b{letter-spacing:-0.029138pt;}
.ls41{letter-spacing:-0.023840pt;}
.ls28{letter-spacing:-0.020912pt;}
.ls3f{letter-spacing:-0.018542pt;}
.ls55{letter-spacing:-0.017925pt;}
.ls1a{letter-spacing:-0.015933pt;}
.ls13{letter-spacing:-0.014937pt;}
.lsa{letter-spacing:-0.014579pt;}
.ls35{letter-spacing:-0.013244pt;}
.ls17{letter-spacing:-0.013224pt;}
.ls1b{letter-spacing:-0.011950pt;}
.ls0{letter-spacing:-0.009958pt;}
.ls36{letter-spacing:-0.007947pt;}
.ls3c{letter-spacing:-0.005298pt;}
.ls5{letter-spacing:-0.003645pt;}
.ls44{letter-spacing:-0.002649pt;}
.ls9{letter-spacing:0.000000pt;}
.ls40{letter-spacing:0.002649pt;}
.ls14{letter-spacing:0.002987pt;}
.ls2e{letter-spacing:0.005298pt;}
.lsf{letter-spacing:0.005975pt;}
.ls8{letter-spacing:0.007289pt;}
.ls68{letter-spacing:0.007947pt;}
.ls12{letter-spacing:0.008962pt;}
.ls66{letter-spacing:0.009958pt;}
.ls4f{letter-spacing:0.010595pt;}
.ls7{letter-spacing:0.010934pt;}
.ls39{letter-spacing:0.013244pt;}
.ls4{letter-spacing:0.014579pt;}
.ls6a{letter-spacing:0.015893pt;}
.ls16{letter-spacing:0.017925pt;}
.ls2{letter-spacing:0.018223pt;}
.ls38{letter-spacing:0.018542pt;}
.ls19{letter-spacing:0.019896pt;}
.ls5d{letter-spacing:0.020912pt;}
.ls2c{letter-spacing:0.021191pt;}
.ls42{letter-spacing:0.023840pt;}
.lsb{letter-spacing:0.023900pt;}
.ls3{letter-spacing:0.025513pt;}
.ls4a{letter-spacing:0.026489pt;}
.ls3d{letter-spacing:0.029138pt;}
.ls47{letter-spacing:0.031786pt;}
.ls5f{letter-spacing:0.032364pt;}
.ls6{letter-spacing:0.032802pt;}
.ls23{letter-spacing:0.034435pt;}
.ls1{letter-spacing:0.037084pt;}
.lsc{letter-spacing:0.038837pt;}
.ls2f{letter-spacing:0.039733pt;}
.ls3a{letter-spacing:0.042382pt;}
.ls48{letter-spacing:0.045031pt;}
.ls1d{letter-spacing:0.047680pt;}
.lsd{letter-spacing:0.047799pt;}
.ls64{letter-spacing:0.049791pt;}
.ls2a{letter-spacing:0.050329pt;}
.ls21{letter-spacing:0.052977pt;}
.ls31{letter-spacing:0.055626pt;}
.ls11{letter-spacing:0.056762pt;}
.ls59{letter-spacing:0.058275pt;}
.ls1e{letter-spacing:0.059749pt;}
.ls27{letter-spacing:0.060924pt;}
.ls20{letter-spacing:0.063573pt;}
.ls32{letter-spacing:0.066222pt;}
.ls37{letter-spacing:0.068871pt;}
.ls30{letter-spacing:0.071519pt;}
.ls1c{letter-spacing:0.072734pt;}
.ls54{letter-spacing:0.074168pt;}
.ls24{letter-spacing:0.076817pt;}
.ls2b{letter-spacing:0.079466pt;}
.ls33{letter-spacing:0.082115pt;}
.ls18{letter-spacing:0.082653pt;}
.ls2d{letter-spacing:0.084764pt;}
.ls25{letter-spacing:0.087413pt;}
.ls26{letter-spacing:0.090062pt;}
.ls6c{letter-spacing:0.095359pt;}
.ls5a{letter-spacing:0.098008pt;}
.ls45{letter-spacing:0.100657pt;}
.ls4b{letter-spacing:0.103306pt;}
.ls4e{letter-spacing:0.105955pt;}
.ls29{letter-spacing:0.113901pt;}
.ls57{letter-spacing:0.121848pt;}
.ls51{letter-spacing:0.127146pt;}
.ls4d{letter-spacing:0.156283pt;}
.ls22{letter-spacing:0.158932pt;}
.ls52{letter-spacing:0.198665pt;}
.ls5e{letter-spacing:18.703673pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-18.603016pt;}
._7{margin-left:-2.691252pt;}
._5{margin-left:-1.825848pt;}
._2{margin-left:-0.970921pt;}
._0{width:1.122563pt;}
._6{width:2.665321pt;}
._1{width:17.667766pt;}
._4{width:18.706322pt;}
._3{width:998.727665pt;}
.fs8{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs7{font-size:26.488703pt;}
.fs3{font-size:29.874477pt;}
.fs4{font-size:33.061088pt;}
.fs2{font-size:36.446862pt;}
.fs6{font-size:39.832636pt;}
.fs1{font-size:52.977406pt;}
.fs5{font-size:66.321339pt;}
.fs0{font-size:99.581590pt;}
.y0{bottom:54.666667pt;}
.y1a{bottom:60.000000pt;}
.y71{bottom:65.147200pt;}
.y70{bottom:77.147200pt;}
.y74{bottom:95.787067pt;}
.y73{bottom:107.787067pt;}
.y6f{bottom:119.787067pt;}
.y72{bottom:137.147200pt;}
.y6e{bottom:149.147200pt;}
.y14{bottom:173.547067pt;}
.y1f{bottom:188.427067pt;}
.y13{bottom:189.547067pt;}
.y12{bottom:205.547067pt;}
.y11{bottom:221.547067pt;}
.y10{bottom:237.547067pt;}
.yf{bottom:258.907067pt;}
.ye{bottom:274.907067pt;}
.yd{bottom:290.907067pt;}
.yc{bottom:306.907067pt;}
.yb{bottom:328.187200pt;}
.ya{bottom:344.187200pt;}
.y9{bottom:365.547067pt;}
.y4f{bottom:373.467275pt;}
.y6d{bottom:378.827200pt;}
.y8{bottom:381.547067pt;}
.y4e{bottom:385.467067pt;}
.y4d{bottom:397.467067pt;}
.y7{bottom:397.547067pt;}
.y6c{bottom:397.787067pt;}
.y4c{bottom:409.787067pt;}
.y6{bottom:413.547067pt;}
.y6b{bottom:421.467067pt;}
.y6a{bottom:433.467067pt;}
.y4b{bottom:433.467483pt;}
.y5{bottom:445.146603pt;}
.y4a{bottom:445.467275pt;}
.y49{bottom:457.467067pt;}
.y4{bottom:466.427307pt;}
.y69{bottom:469.467067pt;}
.y48{bottom:469.467275pt;}
.y47{bottom:481.467067pt;}
.y68{bottom:481.787067pt;}
.y3{bottom:487.787067pt;}
.y46{bottom:493.467483pt;}
.y45{bottom:505.467275pt;}
.y67{bottom:505.467483pt;}
.y44{bottom:517.467067pt;}
.y66{bottom:517.467275pt;}
.y2{bottom:520.667067pt;}
.y65{bottom:529.467067pt;}
.y43{bottom:529.787067pt;}
.y64{bottom:541.787067pt;}
.y42{bottom:553.467275pt;}
.y1{bottom:556.187067pt;}
.y41{bottom:565.467067pt;}
.y63{bottom:577.467067pt;}
.y40{bottom:577.467483pt;}
.y62{bottom:589.467067pt;}
.y3f{bottom:589.467275pt;}
.y3e{bottom:601.467067pt;}
.y61{bottom:601.787067pt;}
.y3d{bottom:613.787067pt;}
.y60{bottom:625.467275pt;}
.y5f{bottom:637.467067pt;}
.y3c{bottom:637.467275pt;}
.y3b{bottom:649.467067pt;}
.y5e{bottom:649.467275pt;}
.y5d{bottom:661.467067pt;}
.y3a{bottom:661.467483pt;}
.y5c{bottom:673.467067pt;}
.y39{bottom:673.467275pt;}
.y38{bottom:685.467067pt;}
.y5b{bottom:685.467899pt;}
.y5a{bottom:697.467691pt;}
.y37{bottom:697.787067pt;}
.y59{bottom:709.467483pt;}
.y58{bottom:721.467275pt;}
.y36{bottom:721.467691pt;}
.y57{bottom:733.467067pt;}
.y35{bottom:733.467483pt;}
.y34{bottom:745.467275pt;}
.y56{bottom:745.787067pt;}
.y33{bottom:757.467067pt;}
.y32{bottom:769.467275pt;}
.y85{bottom:772.188523pt;}
.y31{bottom:781.467067pt;}
.y84{bottom:784.188315pt;}
.y30{bottom:793.467067pt;}
.y55{bottom:793.467899pt;}
.y83{bottom:796.188107pt;}
.y2f{bottom:805.467691pt;}
.y82{bottom:808.187899pt;}
.y2e{bottom:817.467483pt;}
.y81{bottom:820.187691pt;}
.y2d{bottom:829.467275pt;}
.y80{bottom:832.187483pt;}
.y2c{bottom:841.467067pt;}
.y7f{bottom:844.187275pt;}
.y2b{bottom:853.467067pt;}
.y54{bottom:853.467275pt;}
.y7e{bottom:856.187067pt;}
.y2a{bottom:865.467067pt;}
.y7d{bottom:868.187067pt;}
.y29{bottom:877.787067pt;}
.y15{bottom:881.307067pt;}
.y19{bottom:884.107067pt;}
.y7c{bottom:890.827691pt;}
.y28{bottom:901.467067pt;}
.y53{bottom:901.467275pt;}
.y7b{bottom:902.827483pt;}
.y27{bottom:913.467067pt;}
.y7a{bottom:914.827275pt;}
.y26{bottom:925.787067pt;}
.y79{bottom:926.827067pt;}
.y18{bottom:927.387067pt;}
.y78{bottom:938.827067pt;}
.y52{bottom:949.467067pt;}
.y25{bottom:949.467275pt;}
.y24{bottom:961.467067pt;}
.y77{bottom:961.467691pt;}
.y23{bottom:973.467067pt;}
.y76{bottom:973.467483pt;}
.y22{bottom:985.467067pt;}
.y51{bottom:985.467275pt;}
.y21{bottom:997.467067pt;}
.y50{bottom:1009.466891pt;}
.y75{bottom:1009.467067pt;}
.y20{bottom:1009.787067pt;}
.y1e{bottom:1032.587067pt;}
.y17{bottom:1042.907067pt;}
.y1d{bottom:1055.867067pt;}
.y16{bottom:1058.907067pt;}
.y1b{bottom:1068.587067pt;}
.y1c{bottom:1068.747067pt;}
.hb{height:4.929289pt;}
.hc{height:18.671548pt;}
.ha{height:19.866527pt;}
.h5{height:22.405858pt;}
.h6{height:24.795816pt;}
.h4{height:27.335146pt;}
.h8{height:29.874477pt;}
.h3{height:39.733054pt;}
.h7{height:49.741004pt;}
.h2{height:74.686192pt;}
.h9{height:1046.666667pt;}
.h1{height:1052.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:702.666667pt;}
.w1{width:704.000000pt;}
.w0{width:793.333333pt;}
.x0{left:44.666667pt;}
.x5{left:56.480528pt;}
.x1{left:82.960000pt;}
.x8{left:164.640000pt;}
.x7{left:284.080000pt;}
.x6{left:295.360232pt;}
.x9{left:522.960000pt;}
.x4{left:532.400000pt;}
.x2{left:574.320000pt;}
.x3{left:593.200000pt;}
}
